﻿body{-webkit-text-size-adjust:none;width:100%;height:100%;font-family:'Arial';font-size:12px;border-top:3px solid #9e2b26;}
html,body{-webkit-text-size-adjust:none;}

*{margin:0;padding:0;list-style:none;text-decoration:none;border:none;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.divLeft{float:left;}
.divRight{float:right;}
.False{display:none;}
.none{display:none;}
.on{display:block;}
img{vertical-align:middle;}
.inBox985px{width:985px;margin:0 auto;position:relative;}
.inBox1000px{width:1000px;margin:0 auto;position:relative;}
.inBox1050px{width:1050px;margin:0 auto;position:relative;}
#block{width:100%;height:100%;position:fixed;z-index:999;background:url("images/block.png") repeat;display:none;}
.block{display:none;}
.cn{display:none;}
.en{display:block;}

/*.cn,.en{display:none;}*/


/* ----  shared for hiss ONLY !!! ---- */
h1.site-title{width:100%;height:150px;line-height:155px;margin:0;background:#f3f3f3;font-size:48px;color:#a62a1d;font-weight:bold;font-family:"Code-Light",'Microsoft YaHei';
              text-align:center;}
h1.site-title span.cn{font-family:'Microsoft YaHei';font-size:56px;font-weight:100;}


div.siteNav-box{width:100%;height:46px;line-height:46px;margin-bottom:45px;color:#777777;border-bottom:1px solid #a62a1d;}
div.siteNav-box a{display:block;height:29px;margin-right:11px;color:#000;float:left;}
div.siteNav-box a.current{color:#a62a1d;}



/*h1.site-sub-title{font-family:"Code-Light",'Microsoft YaHei';font-size:36px;width:906px;height:64px;line-height:64px;color:#0f9ba0;font-weight:lighter;
              margin:23px 27px 0 27px;border-bottom:1px dashed #b6b5b5;text-align:center;overflow:hidden;}
h1.site-sub-title span.cn{font-size:46px;}

h1.site-sub-title-product{font-family:"Code-Light",'Microsoft YaHei';font-size:48px;width:906px;line-height:64px;color:#0f9ba0;font-weight:lighter;
              margin:23px 27px 0 27px;border-bottom:1px dashed #b6b5b5;text-align:center;}
h1.site-sub-title-product span.cn{font-size:46px;}

h1.site-sub-title-service{font-family:"Code-Light",'Microsoft YaHei';font-size:48px;width:906px;line-height:64px;color:#0f9ba0;font-weight:lighter;
              margin:23px 27px 0 27px;border-bottom:1px dashed #b6b5b5;text-align:center;}
h1.site-sub-title-service span.cn{font-size:46px;}

h1.site-title-gallery{font-family:"Code-Light",'Microsoft YaHei';font-size:50px;width:906px;height:84px;line-height:84px;color:#0f9ba0;font-weight:lighter;
              margin:23px 27px 0 27px;border-bottom:1px dashed #b6b5b5;text-align:center;overflow:hidden;}
h1.site-title-gallery span.cn{font-size:62px;}

h1.site-news-sub-title{font-size:24px;width:906px;line-height:30px;text-align:left;color:#31a2a7;margin:13px 0 35px 0;text-transform:uppercase;font-weight:lighter;}
h1.site-product-sub-title{font-size:24px;width:100%;line-height:30px;text-align:left;color:#31a2a7;margin:13px 0 15px 0;text-transform:uppercase;font-weight:lighter;}*/


/*  start !!!  */
/* -- layout header--*/
#header{width:100%;height:117px;}
#header > .inBox1000px{height:125px;position:relative;}
#header img.logo{float:left;margin:35px 0 0 15px;}

#header #lang {position:absolute;right:0;top:-1px;overflow:hidden;width:140px;height:20px;text-align:center;border:1px solid #9e2b26;}
#header #lang a{width:70px;height:20px;line-height:20px;display:inline-block;float:left;font-weight:bold;cursor:pointer;color:#9e2b26;}
#header #lang a:hover,#header #lang a.on{color:#fff;background:#9e2b26;}

#header .contact{height:30px;float:right;margin-top:45px;line-height:24px;}
#header .contact > p{font-size:28px;line-height:32px;color:#a62a1d;padding-left:40px;margin-top:20px;
                     background:url(images/home-header-contact-bg.png) no-repeat; }



/* -- layout NAV--*/
#headerNav{width:100%;height:30px;background:#9e2b26;}
#headerNav .inBox1000px{height:30px;background:#9e2b26;}
#headerNav .inBox1000px > ul{}
#headerNav .inBox1000px > ul > li{float:left;font-size:15px;position:relative;cursor:default;}
#headerNav .inBox1000px > ul > li > a{line-height:30px;color:#fff;display:block;}

#headerNav .inBox1000px > ul > li > a > span{float:left;}
#headerNav .inBox1000px > ul > li > a > p{float:left;width:20px;height:30px;}
/* nav hover*/
#headerNav .inBox1000px > ul > li:hover > a span,
#headerNav .inBox1000px > ul > li > a.on span{background:#fff;color:#9e2b26;}
#headerNav .inBox1000px > ul > li:hover > a > p.left,
#headerNav .inBox1000px > ul > li > a.on > p.left{background:url(images/home-header-nav-bg-left.png)}
#headerNav .inBox1000px > ul > li:hover > a > p.right,
#headerNav .inBox1000px > ul > li > a.on > p.right{background:url(images/home-header-nav-bg-right.png)}



/* -- layout NAV sub UL--*/
#headerNav .inBox1000px > ul > li > ul{width:230px;background:#9e2b26;border-top:1px solid #ba5950;overflow:hidden;position:absolute;top:30px;left:18px;z-index:999;display:none;}
#headerNav .inBox1000px > ul > li > ul > li{}
#headerNav .inBox1000px > ul > li > ul > li > a{color:#fff;font-size:13px;width:190px;line-height:17px;padding:10px 20px;border-bottom:1px solid #ba5950;display:block;}
#headerNav .inBox1000px > ul > li > ul > li > a:hover{background:#ba5950;}



/* -- layout footer--*/
#footer{width:100%;height:145px;background:url("images/home-footer-bg.png") repeat;border-top:4px solid #9d9d9d;margin-top:50px;text-align:center;}
#footer .inBox1000px{height:inherit;background:url("images/home-footer-bg.png") repeat;position:relative;overflow:hidden;}
#footer ul{width:inherit;height:20px;padding:40px 0 25px 0;border-bottom:1px solid #585858;}
#footer ul li{display:inline-block;}
#footer ul li a{display:block;color:#fff;line-height:20px;padding:0 19px;color:#9a9a9a;border-right:1px solid #9a9a9a;}
#footer ul li:last-child a{border-right:none;}
#footer ul li a:hover{color:#fff;}

#footer .copyRight{margin-top:20px;height:23px;color:#747474;}



/* -- layout mainContain--*/
#mainContain{width:100%;height:100%;}



/* -- banner -- */
#bannerBox{width:100%;height:425px;background:#fff;position:relative;}

#bannerBox ul.bannerImg{width:inherit;height:inherit;position:relative;}
#bannerBox ul.bannerImg li{width:inherit;height:inherit;right:0;top:0;position:absolute;}
#bannerBox ul.bannerImg li.on{z-index:2;}
#bannerBox ul.bannerImg img{height:310px;}

#bannerBox .buttonBox{width:100%;height:30px;position:absolute;bottom:0;background:url("images/home-banner-bg.png") repeat;z-index:3;}
#bannerBox ul.bannerButton{width:1000px;height:inherit;margin:0 auto;text-align:center;cursor:default;}
#bannerBox ul.bannerButton li{height:16px;line-height:16px;padding:0 26px;margin:7px 2px;background:#ecf7f9;color:#9e2b26;cursor:pointer;display:inline-block;}
#bannerBox ul.bannerButton li:hover,#bannerBox ul.bannerButton li.on{background:#9e2b26;color:#fff;}



/* -- index -- */
#index {}

#index > .slogan{width:100%;background:#fff;text-align:center;margin:20px 0 40px;}
#index > .slogan h2{font-family:"Code-Light";font-size:30px;line-height:80px;color:#a62a1d;}
#index > .slogan h3{font-size:14px;line-height:30px;color:#a62a1d;}
#index > .slogan p{font-size:14px;line-height:24px;color:#595959;}
/*#index > .slogan > p{width:1000px;height:inherit;line-height:inherit;background:#fff;margin:0 auto;border-bottom:2px solid #ffc4c0;overflow:hidden;}
#index > .slogan > p .cn{font-family:'Microsoft YaHei';font-size:32px;}*/

#index .fl{width:712px;height:inherit;}
#index .fl > h1{width:100%;line-height:20px;color:#000;font-size:16px;font-weight:normal;}

#index .service{width:100%;padding-top:50px;background:url("images/home-index-service-bg.png") repeat-x top;}
#index .service > .inBox1000px{margin-top:-50px;overflow:hidden;background:url("images/home-index-service-bg.png") repeat-x top;}
#index .service > .inBox1000px h2{margin:50px 0 30px;text-align:center;font-size:30px;line-height:30px;font-family:"Code-Light";color:#a62a1d;}

#index .whyUs{width:100%;height:422px;float:left;}
#index .whyUs .inBox1000px{height:422px;background:url("images/home-index-whyUs-bg.png") no-repeat center;}
#index .whyUs h2{width:450px;padding:60px 0 0 40px;font-family:"Code-Light";font-size:65px;line-height:65px;color:#a62a1d;font-weight:normal;}
#index .whyUs h3{width:390px;padding:10px 0 0 40px;font-family:"Code-Light";font-size:32px;line-height:35px;color:#a62a1d;font-weight:100; text-align:right;} 
#index .whyUs h4{width:450px;padding:38px 0 5px 40px;font-size:14px;color:#a62a1d;} 
#index .whyUs p{width:450px;padding:0 0 0 40px;line-height:22px;font-size:14px;color:#5a5a5a;} 

#index .ourClients{width:100%;height:260px;margin-top:40px;float:left;}
#index .ourClients .inBox1000px{height:260px;background:url("images/home-index-ourClients-bg.png") no-repeat center;}

#index .contact{width:100%;margin-top:40px;float:left;}
#index .contact #contactPartial .mapBox{width:100%;background:none;}
#index .contact #contactPartial .map{width:100%;}

/* -- product --*/
#product .inBox960Border20 > ul{margin:35px 0 0 30px;width:939px;}
#product .inBox960Border20 > ul li{}

#product .inBox960Border20 > ul li a{width:880px;height:125px;float:left;border-bottom:1px solid #a6a4a4;padding:20px 5px 7px 15px;}
#product .inBox960Border20 > ul li a:hover{background-color:#d7d7d7;cursor:pointer;}

#product .inBox960Border20 > ul li a img{width:115px;height:122px;float:left;}

#product .inBox960Border20 > ul li a div{height:105px;width:725px;float:left;margin:12px 0 0 25px;float:left;overflow:hidden;}
#product .inBox960Border20 > ul li a div h2{font-size:16px;color:#0f9ba0;}
#product .inBox960Border20 > ul li a div h3{font-size:15px;color:#777;font-weight:normal;margin-top:10px;}

/* -- serviceList --*/
#serviceList ul{width:1100px;margin-left:-11px;}
#serviceList ul li{width:316px;float:left;display:block;color:#075255;margin:0 12px 50px;position:relative;}

#serviceList ul li img{width:310px;height:189px;border:1px solid #cfcfcf;padding:3px;border-radius:4px;}
#serviceList ul li h3{margin:12px 0 6px;text-align:center;font-size:20px;line-height:20px;font-weight:normal;color:#a62a1d;}
#serviceList ul li h3 .cn{font-family:'Microsoft YaHei';}

#serviceList ul li p{font-size:14px;line-height:22px;color:#595959;}

#serviceList ul li a{display:block;margin-top:20px;width:113px;height:23px;line-height:24px;float:right;
                        background:url("images/home-index-service-btn-bg.png") no-repeat;text-align:center;font-size:12px;color:#fff;}
       



/* -- service details --*/
#service-details{}
#service-details .textBox h1{margin:-20px 0 25px 0;padding-left:20px;border-left:2px solid #a62a1d;font-size:30px;line-height:56px;color:#a62a1d;}
                        

/* -- about --*/
#about .inBox960Border20 > div.textBox{margin:30px 27px 0 27px;width:906px;text-align:left;color:#777;overflow:hidden;}






/* -- gallery --*/
#gallery .inBox960Border20 > ul{margin:15px 0 100px;margin:35px 0 0 27px;width:939px;}
#gallery .inBox960Border20 > ul li{}
#gallery .inBox960Border20 > ul li a{width:275px;background:red; float:left;background-color:#fff;margin:0 30px 32px 3px;padding-bottom:10px;color:#075255;position:relative;}
#gallery .inBox960Border20 > ul li a:hover{background:#05969b;color:#fff;}

#gallery .inBox960Border20 > ul li a h2{font-size:16px;width:255px;height:52px;padding:0 10px;text-align:center;line-height:26px;}
#gallery .inBox960Border20 > ul li a img{width:265px;height:275px;padding:5px;}



/* -- gallery details --*/
#gallery-details .inBox1000px > ul.list{margin:15px 0 100px;margin:35px 0 0 0;width:1100px;}
#gallery-details .inBox1000px > ul.list li{width:215px;height:158px;float:left;border:1px solid #a6a4a4;margin:0 30px 32px 0;padding:5px;position:relative;overflow:hidden;}

#gallery-details .inBox1000px > ul.list li a{}
#gallery-details .inBox1000px > ul.list li a p{position:absolute;text-align:center;width:100%;height:100%;background:url("images/home-index-img-block.png") repeat;cursor:pointer;left:0;top:0; display:none;}
#gallery-details .inBox1000px > ul.list li a p span{display:block;width:100%;height:100%;background:url("images/gallery-pointer.png") no-repeat center;}

#gallery-details .inBox1000px > ul.list li a h2{position:absolute;bottom:0;left:0;width:100%;line-height:25px;color:#fff;text-align:center;
                                                background:url("images/block.png") repeat;font-size:12px;}

#gallery-details div.imgDetails{width:950px;height:710px;left:50%;top:50%;margin:-355px 0 0 -475px;background:#000;position:fixed;z-index:1000;overflow:hidden;}
#gallery-details div.imgDetails ul{width:945000px;height:710px;}
#gallery-details div.imgDetails ul li{width:950px;height:710px;float:left;position:relative;}
#gallery-details div.imgDetails ul li h2{position:absolute;bottom:0;left:0;width:100%;line-height:50px;color:#fff;text-align:center;
                                         background:url("images/block.png") repeat;font-size:24px;}

#gallery-details div.imgDetails > p.close-block{width:56px;height:54px;position:absolute;background:url("images/gallery-close.png") repeat;z-index:1;right:0;top:0;cursor:pointer;}

#gallery-details div.imgDetails > a{display:block;top:260px;width:100px;height:70px;position:absolute;background:url("images/gallery-button-bg.png") repeat;z-index:1;}
#gallery-details div.imgDetails > a.prev{left:0;}
#gallery-details div.imgDetails > a.next{right:0;}

#gallery-details div.imgDetails > a p{width:inherit;height:inherit;cursor:pointer;}
#gallery-details div.imgDetails > a.prev p{background:url("images/gallery-button-left1.png") no-repeat 25px center;}
#gallery-details div.imgDetails > a.next p{background:url("images/gallery-button-right1.png") no-repeat 15px center;}

#gallery-details div.imgDetails > a.prev:hover p{background:url("images/gallery-button-left2.png") no-repeat 25px center;}
#gallery-details div.imgDetails > a.next:hover p{background:url("images/gallery-button-right2.png") no-repeat 15px center;}



/* -- contact --*/
#contact{width:100%;float:left;}
#contact div.siteNav-box{margin-bottom:25px;}

/* -- contactPartial --*/
#contactPartial .mapBox{width:1000px;height:394px;background:url("images/contact-map-bg.png") no-repeat left top;margin:0 auto;}
#contactPartial .mapBox .map{width:980px;height:374px;margin:10px;float:left;}

#contactPartial .box1{width:450px;float:left;margin-top:40px;}

#contactPartial .box1 > h1{font-family:"Code-Light";font-weight:lighter;height:80px;}
#contactPartial .box1 > h1 span.s1{font-size:65px;line-height:65px;float:left; color:#a62a1d;}
#contactPartial .box1 > h1 span.s2{font-size:105px;line-height:105px;font-style:italic;float:left;color:#a1a1a1;}

#contactPartial .box1 > div.fl{width:72px;line-height:20px;font-size:14px;margin-left:25px;}
#contactPartial .box1 > div.fl > p{margin-top:10px;line-height:20px;font-size:14px;color:#a62a1d;}

#contactPartial .box1 > div.fr{float:left;}
#contactPartial .box1 > div.fr p{margin-top:10px;line-height:20px;font-size:14px;color:#5b5b5b;}

#contactPartial .openHour{width:370px;height:65px;margin:25px 0 0 25px;float:left;position:relative;background:#a62a1d;}
#contactPartial .openHour > div{width:43px;height:65px;position:absolute;top:0;}
#contactPartial .openHour > .fl{background:url("images/contact-open-bg-left.png")no-repeat left top;left:0;}
#contactPartial .openHour > .fr{background:url("images/contact-open-bg-right.png")no-repeat left top;right:0;}

#contactPartial .openHour > p{width:100%;text-align:center;font-size:18px;line-height:18px;color:#fff;}
#contactPartial .openHour > .p1{margin-top:10px;}
#contactPartial .openHour > .p2{margin-top:6px;}

#contactPartial .box2{width:500px;float:right;margin-top:40px;}


        /* contactForm */
#contactForm{}
#contactForm .formBox{width:460px;float:left;}
#contactForm .formBox .nameBox{width:220px;float:left;margin-right:10px;}

#contactForm .formBox .titleBox{width:455px;float:left;margin-left:3px;}
#contactForm .formBox .titleBox p{font-size:14px;font-weight:bold;color:#5b5b5b;line-height:30px;float:left;margin-top:6px;}
#contactForm .formBox .titleBox .Validation{font-size:14px;font-style:italic;font-weight:normal;color:red;margin-left:10px;}

#contactForm .formBox .textBox{width:420px;height:28px;padding:0 10px;font-size:14px;float:left;border:1px solid #bcbec0;border-radius:5px;}
#contactForm .formBox .nametextBox{width:192px;height:28px;}
#contactForm .formBox .messageBox{height:94px;overflow-y:auto;}

#contactForm .submitBox{width:100%;height:50px;float:left;margin-top:15px;}
#contactForm .submitBox .submit{height:27px;line-height:27px;width:144px;float:left;font-size:16px;font-weight:bold;color:#fff;background:url("images/contact-btn-bg.png");cursor:pointer;}
#contactForm .submitBox .resultBox{height:50px;font-size:13px;width:290px;text-align:center;line-height:23px;float:left;margin-right:10px;color:#a62a1d;position:relative;}
#contactForm .submitBox .result{line-height:16px;}
#contactForm .submitBox .sending{display:none;}

